:root {
--DTTMmxwCillf: #7C072F;
--dDAgiFlgUhAX: #F6AECC;
--YWLthAgYzWAC: #9BB1A1;
--YiqAXZvqDAdU: #eae8e7;
--QIsNwfrTVSdl: #000;
--GWCiqcFcVRxa: rgba(255, 255, 255, 0.5);
--vefMbCaMEXdv: #08848F;
--AUuLeJOyRqkW: #a70002;
--czNoZBqERUrU: #fff;
--yYzTPCgvofan: #F6AECC;
--tgQJhHMHzOZg: #000208;
--uydJGlrAevaY: #fff;
--FewsLrrImdom: #000000;
--DvYcchArnowO: #3d14fa;
--CkwvOSXhlRmr: #280e93;
--XhdaXpiQxiyh: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uydJGlrAevaY);
text-decoration: none;
}

a:hover {
color: var(--CkwvOSXhlRmr);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yYzTPCgvofan);
color: var(--QIsNwfrTVSdl);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.XrPALcvHsjmR {
background-color: var(--vefMbCaMEXdv);
padding: 10px 0;
display: flex;
}

.phSRmNDLRoMR {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.szZchcoNUPix {
display: flex;
align-items: center;
gap: 10px;
}

.gFejuyugQWSy {
cursor: pointer;
pointer-events: auto;
}

.JdVBCMYtWvRG {
width: 70px;
border-radius: 16px;
}

.DtLSsdUZlMCQ {
font-size: 20px;
font-weight: bold;
color: var(--czNoZBqERUrU);
white-space: nowrap;
}
.XGHJAcZoqpye .DtLSsdUZlMCQ{
white-space: normal;
}
.YqGHthqsqLev {
display: flex;
gap: 12px;
align-items: center;
}

.YqGHthqsqLev a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.YqGHthqsqLev a:first-child {
background: var(--DTTMmxwCillf);
border: none;
width: auto;
}

.YqGHthqsqLev a:nth-child(2) {
background: transparent;
outline: 2px solid var(--DTTMmxwCillf);
animation: pulse 2s infinite;
}

.YqGHthqsqLev a:hover {
background: var(--DTTMmxwCillf);
color: var(--czNoZBqERUrU);
}


.iceggEQPkNAh {
background-color: var(--yYzTPCgvofan);
padding: 0 15px;
}
.JQWKOOQLpbmQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--czNoZBqERUrU);
}

.NXibEjURPAnM {
margin-left: 5px;
font-weight: 800;
}

.eyjcgpzIyBjy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.OcmtgGHxdxhQ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.OcmtgGHxdxhQ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.XdWbVYocLhlO a {
color: var(--QIsNwfrTVSdl);
}

.XdWbVYocLhlO.active a {
color: var(--DTTMmxwCillf);
font-weight: bold;
}


.txcxLxREYLuE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.FNmnmKLzEPJe::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.txcxLxREYLuE img {
border-radius: 22px;
height: auto;
display: block;
}

.azIuvWmPcWFS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--czNoZBqERUrU);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.azIuvWmPcWFS a:hover {
color: var(--czNoZBqERUrU);
}

.FdAXPTxtNSkr{
background-color: var(--DTTMmxwCillf);
color: var(--czNoZBqERUrU);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.FdAXPTxtNSkr:hover {
background-color: var(--AUuLeJOyRqkW);
}

.GCwZFnUHGMcQ,
.phSRmNDLRoMR{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.KkLrAiUwoBLP,
.SiAEiYagpzcc {
display: flex;
gap: 12px;
}

.diXvoADRNZbd,
.gIFrtMmUZItf {
display: flex;
flex-direction:column;
gap: 12px;
}

.IPPkZPUDBeXx {
position: relative;
flex: 1;
overflow: hidden;
}
.gyCXUBDicaAY  {
margin: 0;
}
.OjAlwfygJULg {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--DTTMmxwCillf);
color: var(--czNoZBqERUrU);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IPPkZPUDBeXx:hover .OjAlwfygJULg {
opacity: 1;
color: var(--czNoZBqERUrU);
}
.IPPkZPUDBeXx img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gyCXUBDicaAY {
position: relative;
width:100%;
}

.gyCXUBDicaAY::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.IPPkZPUDBeXx:hover .gyCXUBDicaAY::after {
opacity: 1;
}
.IPPkZPUDBeXx:focus .gyCXUBDicaAY::after {
opacity: 1;
}

.GlHcnBNqJHcI {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.OUeFpOSGzBUc {
background-color: var(--DTTMmxwCillf);
color: var(--czNoZBqERUrU);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.mGpXCfAGpIqE {
background-color: var(--vefMbCaMEXdv);
}

.mGpXCfAGpIqE:hover{
background-color: var(--DTTMmxwCillf);
}

.OUeFpOSGzBUc:hover {
background-color: var(--AUuLeJOyRqkW);
}

.GyJfYbDVDHvo {
color: var(--czNoZBqERUrU);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.pHwAOLQyDdIS {
background-color: var(--dDAgiFlgUhAX);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XhdaXpiQxiyh);
color: var(--czNoZBqERUrU);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YsCdnVCObwBx h3 {
font-size: 20px;

}
.qwlDpvXWdoOB {
text-align: left;
}

.pHwAOLQyDdIS:last-child {
margin-bottom: 0;
}

.pHwAOLQyDdIS h3 {
margin: 10px 0;
}

.OLeSDiKEePtX {
margin-top:40px;
background-color: var(--YWLthAgYzWAC);
}
.svLuoJFwEuOE ul,
.xcPoAquXAvoa{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.svLuoJFwEuOE{
width: 100%;
background: var(--tgQJhHMHzOZg);
}

.svLuoJFwEuOE ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.svLuoJFwEuOE ul li a {
color: var(--czNoZBqERUrU);
}
.svLuoJFwEuOE ul li a:hover {
color: var(--CkwvOSXhlRmr);
}
.xcPoAquXAvoa {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.TJKzbpUkVtmS {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.TJKzbpUkVtmS .UpTqZPRCzdEx:first-child:first-child {
width: 48px;
}
.nMxwPoVQsfan {
text-align:center;
color: var(--QIsNwfrTVSdl);
}

.IHSKMNFvjjRo {
padding: 30px 0;
}
.neKehlJvOxXW {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.DfGhJhOBSnGc {
display: flex;
align-items: center;
background: var(--czNoZBqERUrU);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--QIsNwfrTVSdl);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.DfGhJhOBSnGc:hover,
.DfGhJhOBSnGc.is-active {
color: var(--czNoZBqERUrU);
background: var(--AUuLeJOyRqkW);
}

.neKehlJvOxXW {
display: flex;
margin-top: 20px;
}

.cFcowWgTFNet {
position: relative;
display: inline-block;
margin-top: 10px;
}

.MBPdhSGCOXPu {
background: var(--yYzTPCgvofan);
color: var(--QIsNwfrTVSdl);
font-weight: 600;
border: 2px solid var(--czNoZBqERUrU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.nyZviKpqihMI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .MBPdhSGCOXPu .nyZviKpqihMI {
transform: rotate(180deg);
}

.QKcLJyXXAazG {
display: none;
position: absolute;
min-width: 145px;
background: var(--czNoZBqERUrU);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VcdXLoKHcUEp);
z-index: 99;
padding: 6px 0;
}
.SKXTFGcdjMRs{
left: 0;
bottom: 110%;
}
.gfZhmejuAuoD{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .QKcLJyXXAazG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QKcLJyXXAazG .DfGhJhOBSnGc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QIsNwfrTVSdl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QKcLJyXXAazG .DfGhJhOBSnGc:hover {
background: var(--AUuLeJOyRqkW);

}
.QKcLJyXXAazG .DfGhJhOBSnGc.is-active {
font-weight: 600;
background: var(--AUuLeJOyRqkW);
border-radius: 8px;
}


.jbAZOMGMcxGs {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--vefMbCaMEXdv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jbAZOMGMcxGs:hover {
opacity: 1;
}

.jbAZOMGMcxGs::after,
.jbAZOMGMcxGs::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--czNoZBqERUrU);
}

.jbAZOMGMcxGs::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jbAZOMGMcxGs::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.QjzOgUnMdkOF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.chcflkOBwjAn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lVwNwzboKRKU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.keVPPxbXZiJN {
display: flex;
align-items: center;
}

.TRKuojexXtWu {
color: var(--QIsNwfrTVSdl);
text-decoration: none;
transition: color .2s;
}

.TRKuojexXtWu:hover {
text-decoration: underline;
}

.TRKuojexXtWu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hudfecTdloIv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.YoTNWqhvCwzX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MagIVrEpUvtm {
background-color: var(--vefMbCaMEXdv);
color: var(--czNoZBqERUrU);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MagIVrEpUvtm:hover {
background-color: var(--AUuLeJOyRqkW);
color: var(--czNoZBqERUrU);
}

.mZHNsKkfEMoR {
font-weight: 400;
}

.mZHNsKkfEMoR a {
font-weight: 400;
}

.XGHJAcZoqpye {
margin-top: 30px;
background-color: var(--DTTMmxwCillf);
width: 100%;
border: 1px solid var(--XhdaXpiQxiyh);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vCvSmYITaJzn {
display: flex;
justify-content: space-between;
align-items: center;
}

.YCCSTposfQfN {
display: flex;
align-items: center;
}

.YCCSTposfQfN:nth-child(1) {
width: 30%;
}

.YCCSTposfQfN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XhdaXpiQxiyh);
border-left: 1px solid var(--XhdaXpiQxiyh);
height: 100px;
}

.YCCSTposfQfN:nth-child(3) {
width: 20%;
justify-content: center;
}
.YCCSTposfQfN strong{
font-size: 18px;
}

.MzNVOWURFOdQ {
width: 150px;
}

.MzNVOWURFOdQ img{
border-radius: 16px;
}

.GVJtqIkyjyBW {
margin-left: 24px;
}

.vORLtcdqrATz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XhdaXpiQxiyh);
border-radius: 15px;
width: 130px;
}

.PcQGaaBJEMLc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vefMbCaMEXdv);
color: var(--czNoZBqERUrU);
transition: background-color 0.7s ease;
}

.PcQGaaBJEMLc:hover {
background-color: var(--AUuLeJOyRqkW);
color: var(--czNoZBqERUrU);
}

table {
width: 100%;
border: 1px solid var(--QIsNwfrTVSdl);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uydJGlrAevaY);
color: var(--QIsNwfrTVSdl);
max-width: 100%;
}


td {
border: 1px solid var(--QIsNwfrTVSdl);
border-radius: 6px;
padding: 10px;
color: var(--QIsNwfrTVSdl);
white-space: normal;
}

table thead {
background-color: var(--czNoZBqERUrU);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QIsNwfrTVSdl);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--QIsNwfrTVSdl);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--QIsNwfrTVSdl);
}

table tbody tr {
border-bottom: 1px solid var(--QIsNwfrTVSdl);
background-color: var(--yYzTPCgvofan);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.phSRmNDLRoMR,
.GCwZFnUHGMcQ,
.svLuoJFwEuOE ul,
.xcPoAquXAvoa{
padding: 0 30px;
}
{
padding: 0 30px;
}
.XdWbVYocLhlO a{
font-size: 16px;
}
.IHSKMNFvjjRo{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.xcPoAquXAvoa {
flex-direction: column;
}

.jbAZOMGMcxGs {
bottom: 75px;
}

}

@media(max-width: 992px){
.phSRmNDLRoMR {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.JdVBCMYtWvRG {
width: 50px;
}
.YCCSTposfQfN:nth-child(1),
.YCCSTposfQfN:nth-child(2),
.YCCSTposfQfN:nth-child(3){
width: 33%;
}

.XdWbVYocLhlO:nth-last-child(2) {
margin-left: 0;
}

.ngQtXnKUDrDw{
text-align: center;
padding: 0 10px;
}
.GVJtqIkyjyBW {
margin-left: 10px;
}
}

@media(max-width: 768px){
.phSRmNDLRoMR,
.GCwZFnUHGMcQ,
.svLuoJFwEuOE ul,
.xcPoAquXAvoa{
padding: 0 15px;
}
.YqGHthqsqLev{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--yYzTPCgvofan);
border-top: 1px solid var(--XhdaXpiQxiyh);
}
.YqGHthqsqLev a:first-child{
border: 1px solid var(--DTTMmxwCillf);
}
.azIuvWmPcWFS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.FdAXPTxtNSkr {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.JQWKOOQLpbmQ {
display: block;
color: var(--czNoZBqERUrU);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --yYzTPCgvofan);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.XdWbVYocLhlO a{
font-size: 16px;
}

.OcmtgGHxdxhQ{
flex-direction:column;
gap:0;
}

.svLuoJFwEuOE ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.BLeydkxDYkAJ {
width: 100%;
}
.TJKzbpUkVtmS {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.vCvSmYITaJzn{
flex-direction: column;
gap: 30px;
}
.YCCSTposfQfN:nth-child(1){
width: 100%;
justify-content: center;
}
.YCCSTposfQfN:nth-child(2){
width: 50%;
border: none;
}
.YCCSTposfQfN:nth-child(3) {
width: 50%;
}
.YoTNWqhvCwzX{
padding: 0;
}

.diXvoADRNZbd,
.gIFrtMmUZItf {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.KkLrAiUwoBLP,
.SiAEiYagpzcc {
display: contents;
}
.gIFrtMmUZItf .SiAEiYagpzcc:last-child .IPPkZPUDBeXx:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.JdVBCMYtWvRG {
width: 50px;
margin-left: 5px;
}

.YqGHthqsqLev {
margin: 0 auto;
}
.azIuvWmPcWFS {
font-size: 20px;
width: 100%;
}

.FdAXPTxtNSkr {
font-size: 20px;
}
.OUeFpOSGzBUc {
min-width:250px;
}
.OUeFpOSGzBUc a{
font-size: 18px;
}
}

@media(max-width: 480px){
.diXvoADRNZbd,
.gIFrtMmUZItf {
gap: 20px;
}
.gIFrtMmUZItf .SiAEiYagpzcc:last-child .IPPkZPUDBeXx:last-child {
width: calc(50% - 10px);
}
.YCCSTposfQfN:nth-child(1) {
flex-direction: column;
}

.YCCSTposfQfN:nth-child(2),
.YCCSTposfQfN:nth-child(3) {
width: 100%;
}
.GVJtqIkyjyBW {
margin-left: 0px;
}

.PcQGaaBJEMLc{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.jbAZOMGMcxGs {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.jbAZOMGMcxGs::after, .btn-up::before {
width: 14px;
}
.MzNVOWURFOdQ {
width: 100px;
}
.ngQtXnKUDrDw{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.YoTNWqhvCwzX {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mZHNsKkfEMoR{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.fhnusPcUnsDG{
font-size:16px;
}
}


.XdWbVYocLhlO {
position: relative;
}

.mDnzvRNnACBx {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.BAdxpbNXNaso {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--yYzTPCgvofan);
border: 1px solid var(--uydJGlrAevaY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.XdWbVYocLhlO:hover > .BAdxpbNXNaso {
display: block;
}

.InRZAPxuITpl {
margin: 0;
}

.OMhoCnzYhhMF {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.OMhoCnzYhhMF:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.vkgJhXWtuFNY {
background: var(--YWLthAgYzWAC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.pJItfsMZRgCv {
display: flex;
}
.mhMrUqzCXIwM {
margin-left: 15px;
}
.GbwYcDGPLUJS {
width: 130px;
height: 100%;
border-radius: 16px;
}
.fCtqEDHHYotQ {
font-size: 24px;
font-weight: 600;
}
.ntWShPlDjdJE {
margin-top: 10px;
color: var(--QIsNwfrTVSdl);
}
.QkpcxPPtgfxw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vefMbCaMEXdv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--czNoZBqERUrU);
}
.QkpcxPPtgfxw:hover{
background: var(--AUuLeJOyRqkW);
transition: all 0.7s ease-in-out;
color: var(--czNoZBqERUrU);
}
.qIbAHPMgXzuk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.urkFPkuHxooJ {
position: relative;
}
.urkFPkuHxooJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.urkFPkuHxooJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.eZwfOXkpwMez {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--bckXWWuWlgfc);
}
@media(max-width: 576px){
.vkgJhXWtuFNY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.GbwYcDGPLUJS {
width: 70px;
}
.ntWShPlDjdJE {
margin-right: 15px;
}
.QkpcxPPtgfxw{
width: 220px;
}
}
@media(max-width: 480px){

.pJItfsMZRgCv {
display: flex;
flex-direction: column;
align-items: center;
}
.QkpcxPPtgfxw {
width: 200px;
margin-top: 0;
height: 40px;
}
.ntWShPlDjdJE {
margin-right: 0;
text-align: center;
}
.mhMrUqzCXIwM {
margin-left: 0;
}
}
